Bug 435334 - luma-2.4 is available
Summary: luma-2.4 is available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: luma
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-28 19:05 UTC by FEver
Modified: 2008-03-04 15:40 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-03-04 15:40:15 UTC


Attachments (Terms of Use)

Description FEver 2008-02-28 19:05:30 UTC
luma-2.4 is already available. Repo version is 2.3.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.


Note You need to log in before you can comment on or make changes to this bug.